<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Batman Plus</Series>
  <Number>1</Number>
  <Web>https://www.comixology.com/Batman-Plus-1-Arsenal/digital-comic/20608</Web>
  <Summary>After the villain Cheshire goes missing, Roy Harper travels to Bludhaven seeking out his old friend Nightwing--in order to get help from the Dark Knight Detective. Arsenal and Batman team up to take on the KGBeast!</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB20608]</Notes>
  <Publisher>DC</Publisher>
  <Genre>Action/Adventure, Superhero</Genre>
  <PageCount>39</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
